Subject: Re[2]: stratospheric ozone

From: BOB ALLEN 0310 <[email-masked]>
Date: Thu, 13 Apr 1995 17:43:04 GMT

>From Harry:

I'd sure be surprised NOT to find traces of CFCs in the upper atmosphere
(just as I'd expect to find trace remnants of many man made and natural
materials there).  The question is not whether we find traces of it there
or not, but (1) is it present in quantities significantly enough over
other Cl sources (volcanic, combustion, salt water decomposition, etc.)
to be of special concern, (2) are we sure that we're seeing CFCs of
surface origin, and not space and aircraft exhaust/debris, and (3) has our
transport analysis yet yielded a convincing mechanism that can
mathematically account for the migration of reasonably heavy molecules
like CFCs to the upper atmosphere in significant quantity to account for
current observation measurements?

                                        Harry C.
And my (partial) response:

Harry, time does not allow me to due justice to but the last of your questions.
Transfer of relatively high molecular weigh compounds such as cfcs to the
stratosphere occurs due to dynamic mixing of the troposphere. The negative lapse
rate (colder at the top, hotter at the bottom) means that air warmed at the
surface is constantly rising through the atmospheric column, expanding, cooling
and thence falling.  This creates considerable mixing throughout the
troposphere.  Transfer to the stratosphere is then just a matter of
equilibration from one to the other.  (Think of your average spring
thunderstorm- in a matter of minutes huge volumes of surface air are transported
directly into the stratosphere)  Because of the relative insolubility of cfcs
they are not removed from the atmosphere by precipitation and because of their
relative photochemical stability they are not removed by reaction. The result
is long lifetimes, on the order of several decades to over a century depending
on which one you're talking about.

Evidence of this mixing also comes from sampling studies. I recall a paper which
showed that sampling of the air column showed absolutely no trend (up to twenty
kilometers) in the concentration of Xenon, mw 131. Simply put, the atmosphere is
not partitioned on the basis of molecular weight.  If it did we would all
suffocate due to the heavier carbon dioxide underlying the lighter oxygen.

As to the first two questions  1. yes, anthropogenic chlorine is significant.
Virtually all natural chlorine in the atmosphere exists as chloride ion or
hydrogen chloride, both of which are water soluble and therefore scrubbed from
the atmosphere quite rapidly

2. If the stratospheric cfcs are due only to spacecraft waste, We have a hell of
a time explaining where the greater than 1 Tg per year of cfcs are going if not
to the atmosphere.  I would think that calculations based on the known
stratospheric concentrations of cfcs, times the mass of the stratosphere would
show a total mass which couldn't be accounted for by any "active transfer"
process.

I promise next fall (during a long awaited sabbatical) to take the time to give
complete answers with reference citations.  I guess us generalist types need you
detail guys to keep us legit.

  Bob  (who doesn't take the designation hippy as pejorative)
Re[2]: stratospheric ozone                                                   R